BigattiParams.cpp File Reference
`#include "stdinc.h"`
`#include "BigattiParams.h"`
`#include "CliParams.h"`

Go to the source code of this file.

## Functions

void | addBigattParams (CliParams &params)
void | extractCliValues (BigattiParams &bigatti, const CliParams &cli)

## Function Documentation

## addBigattParams()

void addBigattParams | ( | CliParams & | params | ) |

Definition at line 36 of file BigattiParams.cpp.

## extractCliValues()

void extractCliValues | ( | BigattiParams & | bigatti,
|  | const CliParams & | cli )

Definition at line 39 of file BigattiParams.cpp.